Imports UTS_Core.UTSModule.Test.Command

Public Class SetRecordCommand
    Inherits TestCommandExecutor

    Sub New(command As TestCommand)
        MyBase.New(command)

    End Sub

    Public Overrides Function Execute() As TestCommandReturn
        '链接本地库
        '获取本地库数据

        '链接云端库
        '获取云端库数据
        '失败则写入同步表格
    End Function
End Class
